/* 
Artfully masterminded by Seme Mojugbe
Sememojugbe@gmail.com 
*/

.page-content a:link, .page-content a:visited, .page-content a:active, .page-content a:focus
 {
	color:#1f9aab;
	text-decoration: underline;
}

.page-content a:hover {
	color: #1f9aab;
	text-decoration: none;
}

.signup label, .page-content label { color: #666; }
.signup input { margin-bottom: 20px; }
.content-scaling { min-height: 1200px; background-color: #fff; }
.top-bar ul>li.toggle-topbar a,.top-bar.expanded ul li.toggle-topbar a {
	content:inherit;
	width:auto;
	border:none;
	top:0;
	margin-top:0;
	}
.grey-background { background:#666;}
.lighter-grey-background { background:#999;}
.lightest-grey-background { background:#CCC;}
.white-background { background:#fff;}
.force_grey { color:#666 !important;}
.side-nav { border-left:2px solid #CCC; padding:10px !important;}
.side-nav li a { color:#666;}
#top-nav { margin:0;}
.raleway_font {font-family: 'Raleway', sans-serif;}
.black-trans { background:url(/images/black-trans.png) !important;}
.slider-image { position:absolute; top:0; z-index:-10;}
.slider-content {position: absolute;top: 10%;left: 5%;}
.sidebar-bg { background:#ccc url(/images/sidebar.jpg) repeat-y left top;}
.content-sidebar-bg { background:#fff url(/images/sidebar.jpg) repeat-y right top;}
.footer { background-color:#369; margin: -17px 0 0 0;}
.content-page .footer { margin:0;}
.top-bar ul>li a { font-weight:normal !important;}
*, h1, h2, h3, h4, h5, h6 {}
/*Structured Structured Styling from now on*/
.clearfix { clear:both;}
h1, h2, h3, h4, h5, h6, p { font-weight:normal; margin:5px 0;}
h1 { font-size:30px;}
h2 { font-size:27px;}
h3 { font-size:24px;}
h4 { font-size:18px;}
.bold { font-weight:bold;}
p { font-size:14px; line-height:1.5em; margin:0; padding:5px 0; color:#666;}
.imageFluid { width:100%;}
.small_text, .small_text * { font-size:12px;}
.medium_text, .medium_text * { font-size:18px;}
.large_text, .large_text * { font-size:24px;}



.limo-button {
	
	background: #6699ff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTlmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #6699ff 0%, #006699 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6699ff), color-stop(100%,#006699)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6699ff 0%,#006699 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6699ff 0%,#006699 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6699ff 0%,#006699 100%); /* IE10+ */
background: linear-gradient(to bottom, #6699ff 0%,#006699 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6699ff', endColorstr='#006699',GradientType=0 ); /* IE6-8 */
	
	}



.light_grey { color:#666;}
.grey, .page-content ul.grey li, .page-content table td, .page-content table th, .page-content address {color:#666 !important;}
.page-content table th {text-align: left;}
.page-content table {border: border-collapse;}
.page-content ul.grey li {margin-left: 30px;}

.small_padding { padding:5px;} .small_sideways_padding { padding:0 5px;} .small_vertical_padding { padding:5px 0;}
.medium_padding { padding:10px;} .medium_sideways_padding { padding:0 10px;} .medium_vertical_padding { padding:10px 0;}
.large_padding { padding:15px;} .large_sideways_padding { padding:0 15px;} .large_vertical_padding { padding:15px 0;}

.small_margin { margin:5px;} .small_sideways_margin { margin:0 5px;} .small_vertical_margin { margin:5px 0;}
.medium_margin { margin:10px;} .medium_sideways_margin { margin:0 10px;} .medium_vertical_margin { margin:10px 0;}
.large_margin { margin:15px;} .large_sideways_margin { margin:0 15px;} .large_vertical_margin { margin:15px 0;}

.no-padding { padding:0;}
.header_bottom { padding-bottom:10px;}
.iconLeft { padding-right:6px;}
.iconRight { padding-left:6px;}
.indent_small { text-indent:5px;}
.indent_medium { text-indent:10px;}
.indent_large { text-indent:15px;}
.no_margin { margin:0;}
.force_no_margin {margin:0 !important;}
.no-border { border:none;}
.no_bold { font-weight:normal;}
.bold {}
.top-bottom-border {border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.top-border {border-top:1px solid #ccc;}
.grey_border { border:1px solid #ccc;}
.grey_border_dashed { border:1px dashed #ccc;}
.bottom-border {border-bottom:1px solid #ccc;}
.dotted-top-bottom-border { border-bottom:1px dotted #ccc; border-top:1px dotted #ccc; font:normal 12px arial; color:#666;}
.flush { padding:0;}
.mini_flush { padding:0 3px;}
.make_block { display:block;}
.button { border:none;}
.white, .white *, .white:hover, ul.inline-list li a  { color:#fff;}
a.white:hover, ul.inline-list li a:hover { text-decoration:underline;}

.small_font { font-size:12px;}
.medium_font { font-size:18px;}
.large_font { font-size:24px;}

.square_round 
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.round-image {-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;}
.fluid { width:100%;}

@media only screen and (max-width: 767px) {
		.logo { text-align:center;}
		.navigation li{word-wrap: break-word;}
		.sidebar-bg { background:url(/images/sidebar.jpg) repeat-y right top;}
		.mobile_text_central { text-align:center;}
		.mobile_text_small, .mobile_text_small * { font-size:12px;}
		.mobile_flush { padding:0 !important;}
		form input, label.inline, input[type="text"] { margin:0 0 20px 0;}
		form * { font-size:12px;}
		.mobile_padding { padding:5px;}
		.mobile_sideways_padding { padding:0 5px !important;}
		.mobile_vertical_padding { padding:15px 0 !important;}
		input[type=submit] { margin:5px 0;}
		.mobile_vertical_padding .button, .mobile_form input { margin:7px 0;}
		.row .mobile-one, .row .mobile-two, .row .mobile-three, .row .mobile-four { padding:0 5px;}
		.custom_dropdown_mobile_320 { padding:5px 0 !important;}
	}
	
@media only screen and (min-width: 760px) and (max-width: 1000px) {
		h1, h2, h3, h4, h5, h6 { font-size:120%;}
		.sidebar-bg { background:none;}
	}
	
	/* BEGIN: Contact Form code */

.asterix { color:#f00; font-family:Verdana, sans-serif; font-size:14pt; font-weight:bold; }
.page-content form#contact { margin: 20px; font-size: 13px;}
.page-content form#contact label { color: #666; font-family:Arial; float: left; width: 20em; }
.page-content form#contact p { margin: 20px 0 0 0;}
.page-content form#contact input, .page-content form#contact select { width: 50%; color: #000; }
.page-content form#contact input, form#contact select { margin-bottom: .5em; }

.page-content textarea { color: #000; }
.page-content textarea:focus { border-top:2px solid #990; border-right:2px solid #cf3; border-bottom:2px solid #CCFF33; border-left:2px solid #990;}
.page-content input, select { margin-bottom: .5em; }


/* END: Contact Form code */
select.square_round, option { color: rgba(0, 0, 0, 0.75) !important; }